.version._75x150 {
  color: #0000f6;
  background-color: #831bb8;
}

/*  FONDO DEL BODY  */

body {
    background-image: url(../images/fondo.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 100%;
    background-position: center;
    }

#page {
  z-index: 1;
  width: 1020px;
  min-height: 859px;
  background-image: none;
  border-width: 0px;
  border-color: #000000;
  background-color: transparent;
  margin-left: auto;
  margin-right: auto;
}
#page_position_content {
  padding-top: 2px;
  width: 0.01px;
}
#pu902-3 {
  z-index: 36;
  width: 0.01px;
  margin-left: -90px;
}
#u902-3 {
  z-index: 36;
  width: 521px;
  min-height: 112px;
  position: relative;
  margin-right: -10000px;
}
#menuu903 {
  z-index: 39;
  width: 548px;
  position: relative;
  margin-right: -10000px;
  margin-top: 57px;
  left: 541px;
}
#u925 {
  width: 97px;
  min-height: 32px;
  position: relative;
  margin-right: -10000px;
}
#u926 {
  width: 97px;
  padding-bottom: 18px;
  position: relative;
}
#u926:hover {
  width: 97px;
  min-height: 0px;
  margin: 0px;
}
#u926.MuseMenuActive {
  width: 97px;
  min-height: 0px;
  margin: 0px;
}
#u928-4 {
  width: 56px;
  min-height: 14px;
  position: relative;
  margin-right: -10000px;
  top: 9px;
  left: 20px;
}
#u926:hover #u928-4 {
  padding-top: 0px;
  padding-bottom: 0px;
  min-height: 14px;
  width: 56px;
  margin: 0px -10000px 0px 0px;
}
#u926.MuseMenuActive #u928-4 {
  padding-top: 0px;
  padding-bottom: 0px;
  min-height: 14px;
  width: 56px;
  margin: 0px -10000px 0px 0px;
}
#u904 {
  width: 116px;
  min-height: 32px;
  position: relative;
  margin-right: -10000px;
  left: 99px;
}
#u907 {
  width: 116px;
  padding-bottom: 18px;
  position: relative;
}
#u907:hover {
  width: 116px;
  min-height: 0px;
  margin: 0px;
}
#u907.MuseMenuActive {
  width: 116px;
  min-height: 0px;
  margin: 0px;
}
#u909-4 {
  width: 75px;
  min-height: 14px;
  position: relative;
  margin-right: -10000px;
  top: 9px;
  left: 20px;
}
#u907:hover #u909-4 {
  padding-top: 0px;
  padding-bottom: 0px;
  min-height: 14px;
  width: 75px;
  margin: 0px -10000px 0px 0px;
}
#u932 {
  width: 112px;
  min-height: 32px;
  position: relative;
  margin-right: -10000px;
  left: 217px;
}
#u935 {
  width: 112px;
  padding-bottom: 18px;
  position: relative;
}
#u935:hover {
  width: 112px;
  min-height: 0px;
  margin: 0px;
}
#u935.MuseMenuActive {
  width: 112px;
  min-height: 0px;
  margin: 0px;
}
#u938-4 {
  width: 71px;
  min-height: 14px;
  position: relative;
  margin-right: -10000px;
  top: 9px;
  left: 20px;
}
#u935:hover #u938-4 {
  padding-top: 0px;
  padding-bottom: 0px;
  min-height: 14px;
  width: 71px;
  margin: 0px -10000px 0px 0px;
}
#u935.MuseMenuActive #u938-4 {
  padding-top: 0px;
  padding-bottom: 0px;
  min-height: 14px;
  width: 71px;
  margin: 0px -10000px 0px 0px;
}
#u911 {
  width: 107px;
  min-height: 32px;
  position: relative;
  margin-right: -10000px;
  left: 331px;
}
#u912 {
  width: 107px;
  padding-bottom: 18px;
  position: relative;
}
#u912:hover {
  width: 107px;
  min-height: 0px;
  margin: 0px;
}
#u912.MuseMenuActive {
  width: 107px;
  min-height: 0px;
  margin: 0px;
}
#u915-4 {
  width: 66px;
  min-height: 14px;
  position: relative;
  margin-right: -10000px;
  top: 9px;
  left: 20px;
}
#u912:hover #u915-4 {
  padding-top: 0px;
  padding-bottom: 0px;
  min-height: 14px;
  width: 66px;
  margin: 0px -10000px 0px 0px;
}
#u912.MuseMenuActive #u915-4 {
  padding-top: 0px;
  padding-bottom: 0px;
  min-height: 14px;
  width: 66px;
  margin: 0px -10000px 0px 0px;
}
#u918 {
  width: 108px;
  min-height: 32px;
  position: relative;
  margin-right: -10000px;
  left: 440px;
}
#u921 {
  width: 108px;
  padding-bottom: 18px;
  position: relative;
}
#u921:hover {
  width: 108px;
  min-height: 0px;
  margin: 0px;
}
#u921.MuseMenuActive {
  width: 108px;
  min-height: 0px;
  margin: 0px;
}
#u924-4 {
  width: 67px;
  min-height: 14px;
  position: relative;
  margin-right: -10000px;
  top: 9px;
  left: 20px;
}
#u921:hover #u924-4 {
  padding-top: 0px;
  padding-bottom: 0px;
  min-height: 14px;
  width: 67px;
  margin: 0px -10000px 0px 0px;
}
#u14983-4 {
  z-index: 16;
  width: 385px;
  min-height: 48px;
  background-color: transparent;
  line-height: 43px;
  font-size: 36px;
  color: #4a4f55;
  font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman,
    serif;
  margin-left: 21px;
  margin-top: 37px;
  position: relative;
}
#u14984 {
  z-index: 20;
  width: 1020px;
  height: 1px;
  background-color: #353535;
  margin-left: 4px;
  position: relative;
}
#pamphletu14985 {
  z-index: 21;
  width: 0.01px;
  height: 220px;
  margin-left: 19px;
  margin-top: 47px;
  position: relative;
}
#u15039 {
  z-index: 22;
  width: 484px;
  position: relative;
  margin-right: -10000px;
  left: 1px;
}
#u15058 {
  position: absolute;
  width: 220px;
  height: 220px;
  border-width: 0px;
  border-color: transparent;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  border-radius: 10px;
  background: transparent url("../images_catalogo/Bayona/bayona_ambiente_2.jpg")
    no-repeat center center;
  background-size: cover;
}
#u15058.PamphletThumbSelected,
#u15059.PamphletThumbSelected,
#u15060.PamphletThumbSelected,
#u15061.PamphletThumbSelected,
#u15062.PamphletThumbSelected {
  background-repeat: no-repeat;
  background-position: center center;
  width: 220px;
  height: 220px;
  min-height: 0px;
  margin: 0px;
  background-size: cover;
}
#u15059 {
  position: absolute;
  width: 220px;
  height: 220px;
  border-width: 0px;
  border-color: transparent;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  border-radius: 10px;
  left: 264px;
  background: transparent url("../images_catalogo/Moher/moher_ambiente.jpg") no-repeat
    right center;
  background-size: cover;
}

#u15060 {
  position: absolute;
  width: 220px;
  height: 220px;
  border-width: 0px;
  border-color: transparent;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  border-radius: 10px;
  left: 528px;
  background: transparent url("../images_catalogo/Opera_Black/operablack_ambiente.jpg") no-repeat
    right center;
  background-size: cover;
}

#u15061 {
  position: absolute;
  width: 220px;
  height: 220px;
  border-width: 0px;
  border-color: transparent;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  border-radius: 10px;
  left: 792px;
  background: transparent url("../images_catalogo/Pulpis/Pulpis_ambiente.jpg") no-repeat
    right center;
  background-size: cover;
}

#u15062 {
  position: absolute;
  width: 220px;
  height: 220px;
  border-width: 0px;
  border-color: transparent;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  border-radius: 10px;
  left: 0px;
  top: 280px;
  background: transparent url("../images_catalogo/Venetto/venetto_ambiente.jpg") no-repeat
    right center;
  background-size: cover;
}

#u14992 {
  position: absolute;
  width: 219px;
  top: 174px;
  left: 265px;
}
#u14992popup {
  z-index: 25;
}
#u14995 {
  z-index: 26;
  width: 221px;
  height: 35px;
  border-color: #999999;
  background-color: #000000;
  opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  position: relative;
  margin-right: -10000px;
  margin-top: -1px;
  left: -265px;
}
#u14996-4 {
  z-index: 27;
  width: 143px;
  min-height: 33px;
  background-color: transparent;
  color: #ffffff;
  font-size: 20px;
  line-height: 24px;
  font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman,
    serif;
  font-weight: normal;
  position: relative;
  margin-right: -10000px;
  margin-top: 1px;
  left: 46px;
}
#u15021 {
  z-index: 31;
  width: 219px;
  height: 35px;
  border-color: #999999;
  background-color: #000000;
  opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  position: relative;
  margin-right: -10000px;
}

#u15022 {
  z-index: 31;
  width: 219px;
  height: 35px;
  border-color: #999999;
  background-color: #000000;
  opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  position: relative;
  margin-right: -10000px;
  left: 264px;
}

#u15023 {
  z-index: 31;
  width: 219px;
  height: 35px;
  border-color: #999999;
  background-color: #000000;
  opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  position: relative;
  margin-right: -10000px;
  left: 528px;
}
#u15024 {
  z-index: 31;
  width: 219px;
  height: 35px;
  border-color: #999999;
  background-color: #000000;
  opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  position: relative;
  margin-right: -10000px;
  left: -263px;
  top: 280px;
}

#u15022-4 {
  z-index: 32;
  width: 143px;
  min-height: 33px;
  background-color: transparent;
  color: #ffffff;
  font-size: 20px;
  line-height: 24px;
  font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman,
    serif;
  font-weight: normal;
  position: relative;
  margin-right: -10000px;
  margin-top: 1px;
  left: 38px;
}

#u15022-5 {
  z-index: 32;
  width: 143px;
  min-height: 33px;
  background-color: transparent;
  color: #ffffff;
  font-size: 20px;
  line-height: 24px;
  font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman,
    serif;
  font-weight: normal;
  position: relative;
  margin-right: -10000px;
  margin-top: 1px;
  left: 38px;
}
#u15022-6 {
  z-index: 32;
  width: 143px;
  min-height: 33px;
  background-color: transparent;
  color: #ffffff;
  font-size: 20px;
  line-height: 24px;
  font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman,
    serif;
  font-weight: normal;
  position: relative;
  margin-right: -10000px;
  margin-top: 1px;
  left: 38px;
}

#u15022-7 {
  z-index: 32;
  width: 143px;
  min-height: 33px;
  background-color: transparent;
  color: #ffffff;
  font-size: 20px;
  line-height: 24px;
  font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman,
    serif;
  font-weight: normal;
  position: relative;
  margin-right: -10000px;
  margin-top: 1px;
  left: 38px;
}

.PamphletWidget .ThumbGroup .Thumb,
.PamphletNextButton,
.PamphletPrevButton,
.PamphletCloseButton {
  cursor: pointer;
}
.css_verticalspacer .verticalspacer {
  height: calc(100vh - 859px);
}
#u718 {
  z-index: 2;
  min-height: 49px;
  padding-bottom: 14px;
}
#u718_align_to_page {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  width: 1020px;
  left: -100px;
}
#menuu719 {
  z-index: 3;
  width: 348px;
  position: relative;
  margin-right: -10000px;
  margin-top: 14px;
  left: 436px;
}
#u734 {
  width: 177px;
  min-height: 35px;
  position: relative;
  margin-right: -10000px;
}
#u735 {
  width: 177px;
  padding-bottom: 21px;
  position: relative;
}
#u735:hover {
  width: 177px;
  min-height: 0px;
  margin: 0px;
}
#u735.MuseMenuActive {
  width: 177px;
  min-height: 0px;
  margin: 0px;
}
#u736-4 {
  width: 75px;
  min-height: 14px;
  position: relative;
  margin-right: -10000px;
  top: 10px;
  left: 51px;
}
#u907.MuseMenuActive #u909-4,
#u735:hover #u736-4 {
  padding-top: 0px;
  padding-bottom: 0px;
  min-height: 14px;
  width: 75px;
  margin: 0px -10000px 0px 0px;
}
#u735.MuseMenuActive #u736-4 {
  padding-top: 0px;
  padding-bottom: 0px;
  min-height: 14px;
  width: 75px;
  margin: 0px -10000px 0px 0px;
}
#u720 {
  width: 169px;
  min-height: 35px;
  position: relative;
  margin-right: -10000px;
  left: 179px;
}
#u723 {
  width: 169px;
  padding-bottom: 21px;
  position: relative;
}
#u723:hover {
  width: 169px;
  min-height: 0px;
  margin: 0px;
}
#u723.MuseMenuActive {
  width: 169px;
  min-height: 0px;
  margin: 0px;
}
#u726-4 {
  width: 67px;
  min-height: 14px;
  position: relative;
  margin-right: -10000px;
  top: 10px;
  left: 51px;
}
#u921.MuseMenuActive #u924-4,
#u723:hover #u726-4 {
  padding-top: 0px;
  padding-bottom: 0px;
  min-height: 14px;
  width: 67px;
  margin: 0px -10000px 0px 0px;
}
#u723.MuseMenuActive #u726-4 {
  padding-top: 0px;
  padding-bottom: 0px;
  min-height: 14px;
  width: 67px;
  margin: 0px -10000px 0px 0px;
}
.js body {
  visibility: hidden;
}
.js body.initialized {
  visibility: visible;
}
#u718-bw {
  z-index: 2;
  min-height: 49px;
  margin-top: 329px;
}
#muse_css_mq,
.html {
  background-color: #ffffff;
}
body {
  position: relative;
  min-width: 1020px;
}

/*  FORMATO DEL COPYRIGHT  */

.copy {

    color: #ffffff;
    font-family: open-Sans, PlantagenetCherokee;
    font-size: 12px;
    position: absolute;
    top: 2em;
    left: -8em;
    position: relative;
  }
  
  .copy2 {
    color: #ffffff;
    font-size: 7.6px;
    position: absolute;
    top: 2.9em;
    left: -5.8em;
  }
